-- las_vegas_bulk.sql

DECLARE
  TYPE emp_table_type IS TABLE OF employee%ROWTYPE;
  emp_table emp_table_type;
BEGIN
  SELECT * BULK COLLECT INTO emp_table
    FROM employee
   WHERE store_number IN (SELECT store_number
                            FROM store
                           WHERE UPPER(city) = 'LAS VEGAS');
END;
/
